.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:705px;
	padding:10px 15px;
}
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:705px;
	/*height: 75px;*/
}
.jcarousel-skin-tango .jcarousel-item {
	/*width: 75px;
	height: 75px;*/
}
.jcarousel-skin-tango .jcarousel-item-horizontal {}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px; }
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/** Horizontal Buttons **/
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 4px;
	right: -15px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background:transparent url(../images/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: 0 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: 0 0; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -96px -32px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 4px;
	left: -15px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus { background-position: 0 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: 0 0; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -96px -32px;
}

/*jcarousel-skin-tango1 css*/
.jcarousel-skin-tango1 .jcarousel-container {}
.jcarousel-skin-tango1 .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-tango1 .jcarousel-container-horizontal {
	width:710px;
	padding:0px 32px;
}
.jcarousel-skin-tango1 .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-tango1 .jcarousel-clip-horizontal {
	width:710px;
	/*height: 75px;*/
}
.jcarousel-skin-tango1 .jcarousel-item {
	/*width: 75px;
	height: 75px;*/
}
.jcarousel-skin-tango1 .jcarousel-item-horizontal {}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango1 .jcarousel-item-vertical { margin-bottom: 10px; }
.jcarousel-skin-tango1 .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/** Horizontal Buttons **/
.jcarousel-skin-tango1 .jcarousel-next-horizontal {
	position: absolute;
	top: 8px;
	right: 0;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background:transparent url(../images/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 0;
	right: auto;
	background-image: url(../images/prev-horizontal.png);
}
.jcarousel-skin-tango1 .jcarousel-next-horizontal:hover, .jcarousel-skin-tango1 .jcarousel-next-horizontal:focus { background-position: 0 0; }
.jcarousel-skin-tango1 .jcarousel-next-horizontal:active { background-position: 0 0; }
.jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -96px -32px;
}
.jcarousel-skin-tango1 .jcarousel-prev-horizontal {
	position: absolute;
	top: 8px;
	left: 2px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/next-horizontal.png);
}
.jcarousel-skin-tango1 .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango1 .jcarousel-prev-horizontal:focus { background-position: 0 0; }
.jcarousel-skin-tango1 .jcarousel-prev-horizontal:active { background-position: 0 0; }
.jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -96px -32px;
}
/*.navigateTab li {float:right !important;}*/


/*jcarousel-skin-home css*/
ul.jcarousel-skin-home {list-style-type:none; margin:0px; padding:0;}
ul.jcarousel-skin-home li {float:left;}
.jcarousel-skin-home .jcarousel-container {}
.jcarousel-skin-home .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-home .jcarousel-container-horizontal {
	width:920px;
	padding:0px 40px;
}
.jcarousel-skin-home .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-home .jcarousel-clip-horizontal {
	width:920px;
	/*height: 75px;*/
}
.jcarousel-skin-home .jcarousel-item {
	width: 184px;
	height: 285px;
}
.jcarousel-skin-home .jcarousel-item-horizontal {}
.jcarousel-skin-home .jcarousel-direction-rtl .jcarousel-item-horizontal {}
.jcarousel-skin-home .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/** Horizontal Buttons **/
.jcarousel-skin-home .jcarousel-next-horizontal {
	position: absolute;
	top: -47px;
	right: 40px;
	width: 180px;
	height: 43px;
	cursor: pointer;
	background:transparent url(../images/next-horizontalh.png) no-repeat 0 0;
}
.jcarousel-skin-home .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 0px;
	right: auto;
	background-image: url(../images/prev-horizontalh.png);
}
.jcarousel-skin-home .jcarousel-next-horizontal:hover, .jcarousel-skin-home .jcarousel-next-horizontal:focus { background-position: 0 0; }
.jcarousel-skin-home .jcarousel-next-horizontal:active { background-position: 0 0; }
.jcarousel-skin-home .jcarousel-next-disabled-horizontal, .jcarousel-skin-home .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-home .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-home .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -96px -45px;
}
.jcarousel-skin-home .jcarousel-prev-horizontal {
	position: absolute;
	top: -47px;
	left: 44px;
	width: 180px;
	height: 43px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontalh.png) no-repeat 0 0;
}
.jcarousel-skin-home .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 0px;
	background-image: url(../images/next-horizontalh.png);
}
.jcarousel-skin-home .jcarousel-prev-horizontal:hover, .jcarousel-skin-home .jcarousel-prev-horizontal:focus { background-position: 0 0; }
.jcarousel-skin-home .jcarousel-prev-horizontal:active { background-position: 0 0; }
.jcarousel-skin-home .jcarousel-prev-disabled-horizontal, .jcarousel-skin-home .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-home .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-home .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -96px -45px;
}